OpenVAS Manager Remote Arbitrary Command Injection Vulnerability

Bugtraq ID: 45987
Class: Input Validation Error
CVE: CVE-2011-0018
Remote: Yes
Local: No
Published: Jan 25 2011 12:00AM
Updated: Jan 31 2011 05:40PM
Credit: Ronald Kingma and Alexander van Eee of ISSX.
Vulnerable: OpenVAS Project OpenVAS Manager 2.0
OpenVAS Project OpenVAS Manager 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus